

## Morris-Lecar model driver for Octave

Morris_Lecar81_defs = "Morris-Lecar81_solver.m";

autoload ("Morris_Lecar81", Morris_Lecar81_defs );
autoload ("Morris_Lecar81_initial", Morris_Lecar81_defs );

Morris_Lecar81_initial; 

y0 = Morris_Lecar81_initial

t0 = 0.0;
t1 = 250.0;

y = y0;
ys = [[y0.t,y0.v]];
while (y.t < t1)
  y = Morris_Lecar81(y);
  ys = [ys; [y.t,y.v]];
endwhile
